Exceptions

# Class Trees for Package Exceptions

Root class RuntimeException

- WideImage_Exception
  - WideImage_GDFunctionResultException
  - WideImage_InvalidCanvasMethodException
  - WideImage_InvalidCoordinateException
  - WideImage_InvalidFontFileException
  - WideImage_InvalidImageDimensionException
  - WideImage_InvalidImageHandleException
  - WideImage_InvalidImageSourceException
  - WideImage_NoFontException
  - WideImage_Operation_InvalidFitMethodException
  - WideImage_Operation_InvalidResizeDimensionException
  - WideImage_UnknownErrorWhileMappingException
  - WideImage_UnknownImageOperationException
  - WideImage_UnsupportedFormatException

Documentation generated on Sat, 19 Feb 2011 12:55:41 +0100 by phpDocumentor 1.4.3